16 августа 2022

Браузеры для работы на zakupki.gov.ru

Для работы в системе ЕИС, мы рекомендуем настраивать стандартный браузер Internet Explorer или Yandex Browser. Выбирайте удобный для вас браузер установленный в операционной системе. Internet Explorer и Yandex Browser получают официальные обновления от разработчика операционной системы, а поставщики сторонних расширений оперативно исправляют ошибки.

Если на вашем компьютере установлена система Windows, и ранее вы не настраивали электронную подпись, рекомендуем настраивать Yandex Browser.

Обязательное требование – браузер должен поддерживать Transport Layer Security (TLS v. 1.0/1.2, RFC 5246) с использованием российских криптографических стандартов и программное обеспечение для работы с электронными подписями КриптоПро (версии 4.0.2 и выше). КриптоПро ЭЦП Browser plug-in (версии 2.0 и выше).

Система ЕИС поддерживает следующие браузеры:

  • Yandex Browser (версии 22 и выше)
  • Opera (версии 26 и выше)
  • Mozilla FireFox (версии 40 и выше)
  • Google Chrome (версия 44 и выше)
  • Apple Safari (версия 8 и выше).

С 15 июня 2022 года система ЕИС, больше не поддерживает браузер Internet Explorer, в связи с переходом на протоколы безопасности с использованием российских криптографических стандартов. Был обновлен автоматический настройщик рабочего места.

Если у вас возникают проблемы при работе с порталом zakupki.gov.ru, запустите автоматический настройщик и следуйте инструкциям. На компьютере обновятся компоненты для работы с электронной подписью и установится рекомендованный браузер.